html,body{
	padding: 0;
	margin: 0;
	overflow-x: hidden;
}
.index-wrap{
	background: #f4f4f4;
}
[v-cloak] {
  display:none
}
.top-nav{
	position: relative;
	z-index: 1;
	display: flex;
	align-items: center;
	width: 100%;
	height: 130px;
	background:  rgba(0, 0, 0, 0.5);
}
.top-nav-logo{
	width: 240px;
	height: 85px;
}
.top-nav-li{
	width: 130px;
	height: 130px;
	margin-right: 24px;
	text-align: center;
	line-height: 130px;
	font-size: 24px;
	font-weight: 400;
	font-family: PingFang SC-Regular, PingFang SC;
	color: #ffffff;
	cursor: pointer;
	&.on{
		/* background: RGBA(0, 146, 69, 1); */
		background: #009E87;
	}
}

.banner-home{
	position: relative;
	width: 100%;
	height: 1080px;
	padding-top: 276px;
	margin-top: -130px;
	background: url('https://xinongji.oss-cn-hangzhou.aliyuncs.com/huigou/home-bg.png') no-repeat center;
	background-size: cover;
	box-sizing: border-box;
}
.banner-home-logo{
	display: block;
	width: 437px;
	height: 170px;
	margin: 60px auto 0;
}
.banner-name-1{
	height: 94px;
	margin-top: 12px;
	font-size: 67px;
	line-height: 94px;
	font-weight: bold;
	font-family: PingFang SC-Bold, PingFang SC;
	color: #fff;
	text-align: center;
}
.banner-name-2{
	display: flex;
	flex-direction: column;
	width: 924px;
	margin: auto;
	margin-top: 51px;
	font-size: 28px;
	font-family: PingFang SC-Light, PingFang SC;
	font-weight: 300;
	color: #fff;
	text-align: center;
}
.about-box{
	width: 1200px;
	padding-top: 115px;
	margin: auto;
	overflow-x: hidden;
}
.about-img{
	display: block;
	width: 192px;
	height: 78px;
	margin: auto;
}
.about-desc{
	height: 40px;
	margin-bottom: 41px;
	font-weight: bold;
	font-family: PingFang SC-Bold, PingFang SC;
	font-size: 28px;
	line-height: 40px;
	text-align: center;
	color: #5a5a5a;
}
.about-content{
	width: 1114px;
	line-height: 40px;
	margin: auto;
	font-size: 28px;
	font-weight: 400;
	font-family: PingFang SC-Regular, PingFang SC;
	color: #5a5a5a;
	text-align: justify
}
.about-desc-img{
	display: block;
	width: 1200px;
	height: 461px;
	margin-top: 67px;
}
.pagination {
  position: absolute;
  z-index: 20;
  bottom: 55px;
  width: 100%;
  text-align: center;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #fff;
  margin: 0 20px;
  cursor: pointer;
}
.swiper-active-switch {
  background: #fff;
}
.swiper-pagination-bullet{
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #fff;
	margin: 0 20px;
	cursor: pointer;
}


.banner-swiper{
	width: 100%;
	height: 1080px;
	margin-top: 158px;
	background: url('https://xinongji.oss-cn-hangzhou.aliyuncs.com/2023-07-18/7dc7e5fc6e7643d2ba80d53a04554272.png') no-repeat center;
	background-size: cover;
}
.market-box{
	position: relative;
	width: 100%;
	height: 1080px;
	background: url('https://xinongji.oss-cn-hangzhou.aliyuncs.com/2023-07-18/501cf65396ce412d8a28f5e8f70ef813.png') no-repeat center;
	background-size: cover;
	overflow: hidden;
}
.market-box-circle{
	position: absolute;
	top: 198px;
	left: -38px;
	width: 139px;
	height: 139px;
}
.market-title{
	display: block;
	width: 234px;
	height: 78px;
	margin: auto;
	margin-top: 169px;
}
.market-desc{
	height: 40px;
	margin-bottom: 112px;
	font-weight: bold;
	font-family: PingFang SC-Bold, PingFang SC;
	font-size: 28px;
	line-height: 40px;
	text-align: center;
	color: #5a5a5a;
}

.market-ul{
	display: flex;
	align-items: center;
	justify-content: center;
}
.market-li{
	width: 385px;
	height: 394px;
	margin: 0 10px;
}
.market-li.on1{
	background: url(https://xinongji.oss-cn-hangzhou.aliyuncs.com/2023-07-18/c0603ec697394f17825be3e41922b1a8.png) no-repeat center;
	background-size: cover;
}
.market-li.on2{
	background: url(https://xinongji.oss-cn-hangzhou.aliyuncs.com/2023-07-18/e7e7fa51e3d84a9b961fa71066a3ead4.png) no-repeat center;
	background-size: cover;
}
.market-li.on3{
	background: url(https://xinongji.oss-cn-hangzhou.aliyuncs.com/2023-07-18/3ab216d32cca40ef83299fa1243d501f.png) no-repeat center;
	background-size: cover;
}
.market-li-name{
	margin-top: 80px;
	margin-left: 52px;
	font-family: PingFang SC-Regular, PingFang SC;
	font-size: 48px;
	color: #fff;
}
.market-li-desc{
	margin-top: 10px;
	margin-left: 52px;
	font-family: PingFang SC-Regular, PingFang SC;
	font-size: 28px;
	color: #fff;
}

.component-box{
	position: relative;
	z-index: 2;
	width: 100%;
	padding-bottom: 20px;
	/* height: 1200px; */
	margin-top: -150px;
	/* background: rgba(83, 177, 117, 1); */
	background: #009E87;
}
.component-en{
	position: relative;
	font-weight: 400;
	font-size: 56px;
	color: #fff;
	text-align: center;
}
.component-en::before{
	content: '';
	width: 83px;
	height: 1px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.component-ch{
	font-size: 28px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	margin-bottom: 127px;
}

.component-desc{
	display: flex;
	width: 1200px;
	margin: auto;
	margin-bottom: 83px;
}
.component-desc-img{
	flex-shrink: 0;
	width: 342px;
	height: 241px;
	margin-right: 68px;
	border-radius: 10px;
}

.component-desc-content{
	width: 790px;
}
.desc-title-11{
	position: relative;
	margin-top: -10px;
	margin-bottom: 16px;
	font-size: 40px;
	font-weight: 400;
	color: #fff;
}
.desc-title-11::before{
	position: absolute;
	left: 0;
	bottom: -9px;
	content: '';
	height: 5px;
	width: 83px;
	background: rgba(246, 164, 0, 1);
	border-radius: 6px;
}

.desc-title-text{
	font-weight: 400;
	font-size: 28px;
	line-height: 46px;
	color: #fff;
}


.huoban-box{
	margin-bottom: 169px;
}
.huoban-img{
	display: block;
	margin: auto;
	margin-top: 169px;
	width: 260px;
	height: 91px;
}
.huoban-desc{
	height: 40px;
	margin-bottom: 77px;
	font-weight: bold;
	font-family: PingFang SC-Bold, PingFang SC;
	font-size: 28px;
	line-height: 40px;
	text-align: center;
	color: #5a5a5a;
}
.huoban-ul{
	width: 1300px;
	margin: auto;
	overflow: hidden;
}
.huoban-li{
	float: left;
	height: 166px;
	margin-bottom: 13px;
	margin-right: 38px;
}
.footer{
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	width: 100%;
	height: 314px;
	background: #373737;
}
.footer-left{
	padding-left: 324px;
}
.foot-logo{
	width: 300px;
	height: 86px;
	margin-top: 26px;
	margin-left: -75px;
}
.foot-desc{
	line-height: 30px;
	font-size: 20px;
	font-family: PingFang SC-Light, PingFang SC;
	color: #fff;
	opacity: 0.8;
}
.foot-desc-a {
	color: #fff;
}
.footer-bottom{
	width: 100%;
	height: 40px;
	background: #2a2a2a;
}




/* about */
.about-home{
	position: relative;
	width: 100%;
	height: 1080px;
	padding-top: 425px;
	margin-top: -130px;
	background: url(https://xinongji.oss-cn-hangzhou.aliyuncs.com/2023-07-20/83dcd08478674c68bfc0bc9e838dac45.jpg) no-repeat center;
	background-size: cover;
	box-sizing: border-box;
}
.about-info{
	width: 1106px;
	margin: auto;
}
.about-info-title{
	display: block;
	width: 192px;
	height: 78px;
	margin: auto;
	margin-top: 115px;
}
.about-info-desc{
	height: 40px;
	margin-bottom: 41px;
	font-weight: bold;
	font-family: PingFang SC-Bold, PingFang SC;
	font-size: 28px;
	line-height: 40px;
	text-align: center;
	color: #5a5a5a;
}
.about-info-content{
	margin-bottom: 100px;
	font-size: 28px;
	font-weight: 400;
	color: #5a5a5a;
}
.about-info-img{
	display: block;
	width: 1106px;
	height: 353px;
	margin: auto;
	margin-bottom: 245px;
}


/* product */
.product-home{
	position: relative;
	width: 100%;
	height: 1080px;
	margin-top: -130px;
	background: url(https://xinongji.oss-cn-hangzhou.aliyuncs.com/2023-07-18/3eb8d141cd134f26870d32fa153794c5.png) no-repeat center;
	background-size: cover;
}
.product-home.tab-1{
	background: url(https://xinongji.oss-cn-hangzhou.aliyuncs.com/2023-07-20/ed94c52fd8414942a5e93b9431ec3e30.jpg) no-repeat center;
	background-size: cover;
}

.product-home.tab-2{
	background: url(https://xinongji.oss-cn-hangzhou.aliyuncs.com/2023-07-20/df4f398d41624f93b2815c324f6cd3b0.jpg) no-repeat center;
	background-size: cover;
}

.product-info{
	position: relative;
	width: 50%;
	/* padding-top: 232px; */
	padding-top: 24px;
	margin: auto;
	background: #f4f4f4;
}
.tab-ul{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	margin-top: -119px;
	display: flex;
	width: 900px;
	height: 156px;
	background: #fff;
	border-radius: 16px;
	overflow-y: hidden;
}
.tab-li{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50%;
	height: 100%;
	font-size: 48px;
	font-weight: bold;
	color: #5a5a5a;
	cursor: pointer;
}
.tab-li.on{
	color: #fff;
	/* background: rgba(83, 177, 117, 1); */
	background: #009E87;
}

.product-content{
	width: 100%;
	overflow-y: hidden;
}

.product-content-img{
	width: 100%;
	height: auto;
}
/* .product-content-img{
	width: 308px;
	height: 85px;
	margin-bottom: 49px;
} */
.product-content-desc{
	width: 668px;
	margin-bottom: 62px;
	line-height: 38px;
	font-size: 28px;
	color: #5a5a5a;
}
.product-content-banner{
	display: block;
	width: 1200px;
	height: 573px;
	margin: auto;
}
.fix-img{
	position: absolute;
	right: 0;
	width: 509px;
	height: 509px;
}
.product-content-bottom{
	display: block;
	width: 1200px;
	height: 1891px;
}

/* 模式 */
.mode-home{
	position: relative;
	width: 100%;
	height: 1080px;
	padding-top: 425px;
	margin-top: -130px;
	background: url(https://xinongji.oss-cn-hangzhou.aliyuncs.com/2023-07-20/d92ad37061fb45a6a368b8b367fce0be.jpg) no-repeat center;
	background-size: cover;
	box-sizing: border-box;
}
.mode-info{
	
}
.mode-info-img{
	display: block;
	width: 590px;
	height: 78px;
	margin: auto;
	margin-top: 115px;
}
.mode-content-desc{
	height: 40px;
	margin-bottom: 125px;
	font-weight: bold;
	font-family: PingFang SC-Bold, PingFang SC;
	font-size: 28px;
	line-height: 40px;
	text-align: center;
	color: #5a5a5a;
}
.mode-content-ban{
	display: block;
	width: 1349px;
	height: 916px;
	margin: auto;
	margin-bottom: 227px;
}
.mode-service{
	width: 1200px;
	margin: auto;
}
.mode-service-img{
	display: block;
	width: 448px;
	height: 96px;
	margin: auto;
	margin-bottom: 120px;
}
.mode-banner{
	width: 1200px!important;
	margin: auto;
	margin-bottom: 146px;
}
.swiper-box{
	position: relative;
	width: 100%;
	height: 1080px;
	margin-top: 113px;
	overflow: hidden;
}

.swiper-box.mode-banner{
	height: 674px;
}
.swiper-wrapper{
	width: 100%;
	height: 1080px;
}
.swiper-slide{
	width: 100%;
	height: 1080px;
	background-size: cover!important;
}

.mode-banner .swiper-wrapper{
	width: 100%;
	height: 674px;
}
.mode-banner .swiper-slide{
	width: 100%;
	height: 674px;
}

/* 动态 */
.article-home{
	position: relative;
	width: 100%;
	height: 1080px;
	padding-top: 425px;
	margin-top: -130px;
	background: url(https://xinongji.oss-cn-hangzhou.aliyuncs.com/2023-07-20/c7e6be65abd14e34b97432d7dc71658b.jpg) no-repeat center;
	background-size: cover;
	box-sizing: border-box;
}

.article-content{
	width: 1200px;
	margin: auto;
	padding-top: 100px;
	padding-bottom: 100px;
	font-size: 40px;
}

.article-content .desc-title-11 {
	color: #5a5a5a;
}
.article-content .desc-title-text {
	color: #5a5a5a;
}

/* 联系我们 */
.concat-home{
	position: relative;
	width: 100%;
	height: 1080px;
	padding-top: 425px;
	margin-top: -130px;
	/* background: url(https://xinongji.oss-cn-hangzhou.aliyuncs.com/2023-07-20/ec42b671b1094d68a6e2a86c563cb2d6.jpg) no-repeat center; */
	background: url(https://hm-static.oss-cn-guangzhou.aliyuncs.com/2024-04-15/3ae04d7378224a3f9c9d075aab846724.jpg) no-repeat center;
	
	background-size: cover;
	box-sizing: border-box;
}
.concat-info{
	width: 1114px;
	margin: auto;
}
.concat-img{
	display: block;
	width: 364px;
	height: 78px;
	margin: auto;
	margin-top: 115px;
}
.concat-content-desc{
	height: 40px;
	margin-bottom: 41px;
	font-weight: bold;
	font-family: PingFang SC-Bold, PingFang SC;
	font-size: 28px;
	line-height: 40px;
	text-align: center;
	color: #5a5a5a;
}
.concat-content-text{
	margin-bottom: 80px;
	font-weight: 400;
	font-family: PingFang SC-Bold, PingFang SC;
	font-size: 28px;
	line-height: 40px;
	text-align: left;
	color: #5a5a5a;
}

.concat-bottom-img{
	display: block;
	width: 1106px;
	height: 353px;
	margin: auto;
	margin-bottom: 108px;
}